Subject: bug#36697: 27.0.50; gnus: some articles with score 0 are killed

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Sep 2019 15:07:50 +0200

Sam Steingold <[email-masked]> writes:

Ah, this was what I was missing:

>  ("xref"

[...]

>   ("gwene.ru.org.bash" 400 nil s))) ; counteract the non-ASCII/multibyte above

Now I get the same as you:

("gwene.ru.org.bash" 400 nil s) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
("[[:nonascii:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
("[[:multibyte:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE

Total score: 0

And no summary lines are marked with "Y-" when I enter that group.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no